



/* ---- grid ---- */

.grid {
	background: #fff; text-align:  center; margin: 0 auto;
  }
  
  /* clear fix */
  .grid:after {
	content: '';
	display: block;
	clear: both;
  }
  
  /* ---- .grid-item ---- */
  
  .grid-sizer,
  .grid-item {
	width:50%;
	padding:24px;
  
  }
  
  
  
  .grid-item img {
	display: block;
	max-width: 100%; width: 100%;
  }
  @media screen and (max-width:1750px) {
  .grid-sizer, .grid-item {   padding:20px;  width:49%;}

  .grid li {
    padding: 20px 10px;
}
  }

  @media screen and (max-width:1600px) {
    .grid-sizer, .grid-item {
      width:46%;
      padding:20px;
    }

    
    }


  @media screen and (max-width:1399px) {
  .grid-sizer, .grid-item {
	  width:48%;
	  padding:15px;
  }
  }
  
  @media screen and (max-width:575px) {
  
  .grid-sizer, .grid-item {
	  width: 98% !important;
	  padding: 10px 0;
	  position: static !important;
  }
  .book-summar-list {    padding: 16px;}
  }